<webobject name = "RapportPretsContainer">
  <div class = "subBoxTitre" style = "height: 22px;">
    Rapport sauvegard&eacute; 
    <webobject name = "IsNotReadOnly">
      <span style = "float: right;"><webobject name = "BtAjouter" /></span>
      <webobject name = "IfPret">
        <span style = "float: right;"> <webobject name = "BtValider" /> </span>
        <span style = "float: right;"> <webobject name = "BtSupprimer" /> </span>
      </webobject>
    </webobject>
  </div>
  <div class = "subBox">
    <div class = "FwkCktlReportGuiAjax_table" style = "width: 100%; border-spacing: 1px;">
      <div class = "FwkCktlReportGuiAjax_tableRow">
        <div class = "FwkCktlReportGuiAjax_tableCell FwkCktlReportGuiAjax_RapportPlanification_label primaryColor-5">Nom :</div>
        <div class = "FwkCktlReportGuiAjax_tableCell"> <webobject name = "RapPretLibelle" /> </div>
      </div>
      <div class = "FwkCktlReportGuiAjax_tableRow">
        <div class = "FwkCktlReportGuiAjax_tableCell FwkCktlReportGuiAjax_RapportPlanification_label primaryColor-5">Format :</div>
        <div class = "FwkCktlReportGuiAjax_tableCell">
          <webobject name = "TypeAndFormatObserver"><webobject name = "TypeFormatRapport" /></webobject>
          <webobject name = "TypeAndFormatObserver"><webobject name = "TypeExport" /></webobject>
          <webobject name = "RapTypeExport">&nbsp;</webobject>
        </div>
      </div>
      <div class = "FwkCktlReportGuiAjax_tableRow">
        <div class = "FwkCktlReportGuiAjax_tableCell FwkCktlReportGuiAjax_RapportPlanification_label primaryColor-5">Crit&egrave;res :</div>
        <div class = "FwkCktlReportGuiAjax_tableCell">
          <div><webobject name = "RapCrits" /></div>
        </div>
      </div>
    </div>
    <webobject name = "IfNotPret">
      <div class = ""> Aucune ex&eacute;cution planifi&eacute;e.</div>
    </webobject>
    <webobject name = "RepRapportsPretAbos"> <webobject name = "RapportPretOpt" /> </webobject>
  </div>
</webobject>